<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "You may also like";color:#ffffff;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #ff0000;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="276405961862"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/1qIAAOSwVuZlrlTm/$_3.JPG?set_id=2);}
[data-lid="276405961862"] .title:after {content: "Autoradio 20PIN 9 Kopf RCA Kabel + Mikrofon";}
[data-lid="276405961862"] .price:after {content: "EUR16.99";}
[data-lid="276405961862"] .origin:after {display: none;}
[data-lid="276405961862"] .coupon {display: none;}

[data-lid="275820362703"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/rTAAAeSw6M9o9gEK/$_3.JPG?set_id=880000500F);}
[data-lid="275820362703"] .title:after {content: "Für BMW 3er E90 E91 E92 E93 9'' Carplay Autoradio Android 15 GPS Navi RDS Kamera";}
[data-lid="275820362703"] .price:after {content: "EUR124.99";}
[data-lid="275820362703"] .origin:after {display: none;}
[data-lid="275820362703"] .coupon {display: none;}

[data-lid="285289814996"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/DGgAAOSw30FlrgcD/$_3.JPG?set_id=2);}
[data-lid="285289814996"] .title:after {content: "Carplay Autoradio Android 15 Für Skoda Rapid Spaceback 2012-2020 GPS NAVI WIFI";}
[data-lid="285289814996"] .price:after {content: "EUR144.99";}
[data-lid="285289814996"] .origin:after {display: none;}
[data-lid="285289814996"] .coupon {display: none;}

[data-lid="275904531604"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/3DAAAOSwO6hlrhVe/$_3.JPG?set_id=2);}
[data-lid="275904531604"] .title:after {content: "10,26' 2K Tragbares Autoradio Wireless Apple Carplay Android Auto DVR Kamera FM";}
[data-lid="275904531604"] .price:after {content: "EUR59.99";}
[data-lid="275904531604"] .origin:after {display: none;}
[data-lid="275904531604"] .coupon {display: none;}

[data-lid="285444386696"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/4-UAAOSwd0FlriNC/$_3.JPG?set_id=2);}
[data-lid="285444386696"] .title:after {content: "64G Android 15 Für BMW 3er E90 E91 E92 E93 Carplay Autoradio Navi RDS BT Kamera";}
[data-lid="285444386696"] .price:after {content: "EUR144.99";}
[data-lid="285444386696"] .origin:after {display: none;}
[data-lid="285444386696"] .coupon {display: none;}

[data-lid="285449705887"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/o8YAAOSwVKdnbLh8/$_3.JPG?set_id=880000500F);}
[data-lid="285449705887"] .title:after {content: "4+64G 8 Core Android 15 Autoradio Apple Carplay GPS Navi für VW Passat B6 B7 CC";}
[data-lid="285449705887"] .price:after {content: "EUR144.99";}
[data-lid="285449705887"] .origin:after {display: none;}
[data-lid="285449705887"] .coupon {display: none;}

[data-lid="285586043009"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/Dx0AAOSwsKtlS2tS/$_3.JPG?set_id=2);}
[data-lid="285586043009"] .title:after {content: "4+64G CarPlay Android 13 Autoradio GPS Navi für VW NEW Beetle 2001-2010 + Kamera";}
[data-lid="285586043009"] .price:after {content: "EUR174.99";}
[data-lid="285586043009"] .origin:after {display: none;}
[data-lid="285586043009"] .coupon {display: none;}

[data-lid="276227519654"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/2vwAAOSwozJlrgyn/$_3.JPG?set_id=2);}
[data-lid="276227519654"] .title:after {content: "DAB+ 7' Carplay Android 13 Autoradio GPS Navi für VW GOLF 5 6 Passat Polo Kamera";}
[data-lid="276227519654"] .price:after {content: "EUR134.99";}
[data-lid="276227519654"] .origin:after {display: none;}
[data-lid="276227519654"] .coupon {display: none;}

[data-lid="276376955731"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/yyEAAOSwy~ll79LE/$_3.JPG?set_id=2);}
[data-lid="276376955731"] .title:after {content: "1+32GB Android 13 2Din Für BMW 1er E81 E82 E87 E88 Autoradio GPS Nav WiFi Kamera";}
[data-lid="276376955731"] .price:after {content: "EUR120.99";}
[data-lid="276376955731"] .origin:after {display: none;}
[data-lid="276376955731"] .coupon {display: none;}

[data-lid="285771781277"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/MnkAAOSwJyZl9-q-/$_3.JPG?set_id=2);}
[data-lid="285771781277"] .title:after {content: "8+128GB Für Audi A4 8E 8H B6 B7 2000-2009 Android 13 Autoradio Carplay GPS NAVI";}
[data-lid="285771781277"] .price:after {content: "EUR294.99";}
[data-lid="285771781277"] .origin:after {display: none;}
[data-lid="285771781277"] .coupon {display: none;}

[data-lid="276391817268"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/-gcAAeSw~slonFmQ/$_3.JPG?set_id=2);}
[data-lid="276391817268"] .title:after {content: "Android 15 Carplay Navi Autoradio für VW GOLF 5 6 Passat Polo Touran T5 GPS RDS";}
[data-lid="276391817268"] .price:after {content: "EUR104.99";}
[data-lid="276391817268"] .origin:after {display: none;}
[data-lid="276391817268"] .coupon {display: none;}

[data-lid="276477684095"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/1M4AAOSwbtFmTr4J/$_3.JPG?set_id=2);}
[data-lid="276477684095"] .title:after {content: "7' Android 13 Autoradio GPS Navi 1+32GB Für Touran Tiguan VW Golf 5 6 Polo 6R";}
[data-lid="276477684095"] .price:after {content: "EUR84.99";}
[data-lid="276477684095"] .origin:after {display: none;}
[data-lid="276477684095"] .coupon {display: none;}

[data-lid="276498304419"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/N3YAAOSwGbxmYoIH/$_3.JPG?set_id=2);}
[data-lid="276498304419"] .title:after {content: "32GB FÜR VW PASSAT B6 B7 CC MAGOTAN Android 13 Autoradio GPS Navi WIFI BT Kamera";}
[data-lid="276498304419"] .price:after {content: "EUR120.99";}
[data-lid="276498304419"] .origin:after {display: none;}
[data-lid="276498304419"] .coupon {display: none;}

[data-lid="276514233445"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/d0sAAOSwFDBna9vz/$_3.JPG?set_id=880000500F);}
[data-lid="276514233445"] .title:after {content: "DAB+ Für VW GOLF 5 6 Touran Caddy Passat Autoradio Android 13 Carplay GPS RDS BT";}
[data-lid="276514233445"] .price:after {content: "EUR120.99";}
[data-lid="276514233445"] .origin:after {display: none;}
[data-lid="276514233445"] .coupon {display: none;}

[data-lid="276595451661"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/4FUAAOSwyJZmvXwZ/$_3.JPG?set_id=2);}
[data-lid="276595451661"] .title:after {content: "4+64GB Android 15 DSP Autoradio Carplay Für Opel Astra J 2010-2014 GPS Navi WiFi";}
[data-lid="276595451661"] .price:after {content: "EUR164.99";}
[data-lid="276595451661"] .origin:after {display: none;}
[data-lid="276595451661"] .coupon {display: none;}

[data-lid="276675712497"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/UtEAAOSw3RtnBP0e/$_3.JPG?set_id=2);}
[data-lid="276675712497"] .title:after {content: "DAB+ Für VW Tiguan 2007-2015 T5 Android 13 64G 8' Autoradio Navi WIFI USB Kamera";}
[data-lid="276675712497"] .price:after {content: "EUR154.99";}
[data-lid="276675712497"] .origin:after {display: none;}
[data-lid="276675712497"] .coupon {display: none;}

[data-lid="276688190297"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/TjIAAOSwj9tnD3iH/$_3.JPG?set_id=2);}
[data-lid="276688190297"] .title:after {content: "DAB+ 1 DIN Android13 Autoradio Mit Carplay RDS Navi WiFi Bluetooth RDS 2+64G FM";}
[data-lid="276688190297"] .price:after {content: "EUR111.99";}
[data-lid="276688190297"] .origin:after {display: none;}
[data-lid="276688190297"] .coupon {display: none;}

[data-lid="286172789806"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/BJ0AAOSwbQRnPa05/$_3.JPG?set_id=2);}
[data-lid="286172789806"] .title:after {content: "DAB+ 4+64G Android CarPlay Autoradio für Opel Astra J GTC mit GPS Navi WIFI RDS";}
[data-lid="286172789806"] .price:after {content: "EUR194.99";}
[data-lid="286172789806"] .origin:after {display: none;}
[data-lid="286172789806"] .coupon {display: none;}

[data-lid="276743018842"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/uyYAAOSwLphnPwyY/$_3.JPG?set_id=2);}
[data-lid="276743018842"] .title:after {content: "32G Autoradio Für Toyota Corolla Verso 2003-2009 Android 13 GPS NAVI WIFI BT RDS";}
[data-lid="276743018842"] .price:after {content: "EUR104.99";}
[data-lid="276743018842"] .origin:after {display: none;}
[data-lid="276743018842"] .coupon {display: none;}

[data-lid="276768884787"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/au8AAOSwPRZnUmX-/$_3.JPG?set_id=2);}
[data-lid="276768884787"] .title:after {content: "Wireless CarPlay 1 DIN 7 Zoll Autoradio mit Ausfahrbarem Display Bluetooth USB";}
[data-lid="276768884787"] .price:after {content: "EUR70.99";}
[data-lid="276768884787"] .origin:after {display: none;}
[data-lid="276768884787"] .coupon {display: none;}

[data-lid="276809048946"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/u~gAAOSwJOxnfj2A/$_3.JPG?set_id=2);}
[data-lid="276809048946"] .title:after {content: "Für Toyota RAV4 2001-2006 Autoradio Android 13 GPS Navigation BT WIFI RDS MP5";}
[data-lid="276809048946"] .price:after {content: "EUR104.99";}
[data-lid="276809048946"] .origin:after {display: none;}
[data-lid="276809048946"] .coupon {display: none;}

</style>